.copyright {
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.copyright a:hover {
	text-decoration: underline;
}
.copyright1 {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
}
.copyright1 a:hover {
	color: EF9A48;
	text-decoration: underline;
}
.text {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.text a:hover {
	color: EF9A48;
	font-weight: bold;
}
.textbold {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.textmain {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.textmain a:hover {
	color: EF9A48;
	font-weight: bold;
}
.NADPISreference {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	font-style: normal;
	font-variant: small-caps;
	line-height: normal;
}
.NADPISreference a:hover {
	color: EF9A48;
	font-weight: bold;
}
